<?xml version="1.0" encoding="utf-8"?>
<object xmlns:i18n="http://xml.zope.org/namespaces/i18n"
        meta_type="Dexterity FTI"
        name="File"
        i18n:domain="plone"
>
  <property name="model_file">plone.app.contenttypes.schema:file.xml</property>
  <property name="behaviors"
            purge="false"
  >
    <element remove="True"
             value="quaive.file_field"
    />
  </property>
</object>
